* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(58,147,202, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.o_365-bebiu:after { display: table; content: ''; clear: both; }

.wy-844_pgghn { clear: both; }

.ltb_976__ek { width: 1000px; margin: 0 auto; }


.fiujb_751-jhfif
{
	display: block;
}

.fiujb_751-jhfif:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ltb_976__ek
{
	margin-top: 70px;
}

.eqoh_341__jf 
{
	display: table;
	position: relative;
}



.rze_524-tiij
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.rze_524-tiij > a
{
	display: block;
	float: left;
}

.rze_524-tiij > a.l-255_hjda
{
	margin-right: 10px;
}

.rze_524-tiij > a.fojr_707__imru
{
	margin-right: 10px;
}


.rze_524-tiij > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.rze_524-tiij > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.rze_524-tiij > a.l-255_hjda > div > span
{
	background-image: url(../images/FB.png);
}

.rze_524-tiij > a.fojr_707__imru > div > span
{
	background-image: url(../images/X.png);
}

.rze_524-tiij > span.avnld-670_xe
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.rh_133__gg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.icl_696__fgb { background-color: #171717; }

.icl_696__fgb .e-348_dl 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.icl_696__fgb .abp_964__cda { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.icl_696__fgb .abp_964__cda > .zpej_263-lfsei
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.abp_964__cda .jvpxa_966__f
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(58,147,202, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ua-594_ge
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ua-594_ge > .ynh_586__tzi 
{
	float: right;
}


.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k.active > .hyz_455__p
{
	visibility: visible;
}

.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li
{
	display: block;
}

.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li > a:hover
{
	color: rgba(58,147,202, 1);
	background: #f0f0f0;
}


.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li > a > .gvv-123_smjpt
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li > a > .gvv-123_smjpt > .rdeh_662__tefwz
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li > a:hover > .gvv-123_smjpt > .rdeh_662__tefwz
{
	 
}

.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li > a > .gvv-123_smjpt > .rdeh_662__tefwz > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li > a > .hp_547-geqm
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li > a:hover > .hp_547-geqm
{
	text-decoration: underline;
}




.ynh_586__tzi > .aaxvb_90-k > .hp_630__fanjv
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ynh_586__tzi > .aaxvb_90-k.active > .hp_630__fanjv
{
	background: #f5f5f5;
}


.ynh_586__tzi > .aaxvb_90-k > .hp_630__fanjv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ua-594_ge .vc_325-m
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ua-594_ge .vc_325-m > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ua-594_ge .aaxvb_90-k.active .vc_325-m > span
{
	color: #171717;
}



.ua-594_ge .hfjo_37-zl
{
	height: 24px;
	width: 34px;
}

.ua-594_ge .hfjo_37-zl > .f_520-b
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ua-594_ge .aaxvb_90-k.active .hfjo_37-zl > .f_520-b
{
	border:1px solid #171717;
}

.ua-594_ge .hfjo_37-zl > .f_520-b > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.qdjcf-207_zqrjf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.qdjcf-207_zqrjf > .d_282__s
{
	display: table;
	margin-top: 70px;
}



.qdjcf-207_zqrjf > .d_282__s > *
{
	display: table-cell;
	vertical-align: middle;
}

.qdjcf-207_zqrjf > .d_282__s > .flaxs_811-vudr
{
	width: 440px;
	max-width: 440px;
}

.qdjcf-207_zqrjf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.qdjcf-207_zqrjf > h1 .zj_291__m
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.qdjcf-207_zqrjf > .cmjhz_808__co
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.flaxs_811-vudr > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(58,147,202, 1);
}


.flaxs_811-vudr > .fzg_134__zan
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fzg_134__zan.heaa-280_cced
{
	margin-right: 100px;
}


.fzg_134__zan > h3.al-776_b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fzg_134__zan.heaa-280_cced > h3.al-776_b
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.flaxs_811-vudr > .fzg_134__zan .s_906__xfrud
{
	
}


.fzg_134__zan .cb_869__hpqf
{
	display: none;
}


.fzg_134__zan .s_906__xfrud.wcqn_609__ze
{
	margin-top: 20px;
}

.fzg_134__zan .s_906__xfrud .bpev-77_cqoi {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fzg_134__zan.heaa-280_cced .s_906__xfrud .bpev-77_cqoi
{
	font-size: 16px;
	font-weight: normal;
}



.fzg_134__zan .s_906__xfrud > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fzg_134__zan.heaa-280_cced .s_906__xfrud > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fzg_134__zan .s_906__xfrud .t_222__pfgy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fzg_134__zan.heaa-280_cced .s_906__xfrud .t_222__pfgy
{
	max-width: 384px;
	font-size:16px;
}

.fzg_134__zan .f-557_wbafx {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fzg_134__zan.heaa-280_cced .f-557_wbafx 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.sadah-627_di
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.sadah-627_di > .by_613-v
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.sadah-627_di > .by_613-v.iizvd-644_hbf
{
	right: -10px;
	top:-10px;
}

.sadah-627_di > .by_613-v.h-496_ejmg
{
	top:0px;
	right: -20px;
}

.sadah-627_di > .by_613-v > .e_869-hjsa
{
	display: table-cell;
	vertical-align: middle;
}


.sadah-627_di > .by_613-v .scbf_203__b
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.sadah-627_di > .by_613-v .c_398__jvbac
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.h_129-dlub > .sadah-627_di > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.qdjcf-207_zqrjf > .d_282__s > .cyzbd-526_iteyl
{
	width: 280px;
}


.cyzbd-526_iteyl > .zd-791_gkdca
{
    font-size: 16px;
    line-height: 180%;
}


.cyzbd-526_iteyl > .zd-791_gkdca > b, .cyzbd-526_iteyl > .zd-791_gkdca > h2, .cyzbd-526_iteyl > .zd-791_gkdca > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cyzbd-526_iteyl > .zd-791_gkdca > ol
{
	padding-left: 20px;
}


main
{
	
}


.cae-245_ctf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ve_2-gsqmj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ve_2-gsqmj > li
{
	display: inline-block;
}

.ve_2-gsqmj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(58,147,202, 1);
}

.ve_2-gsqmj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ve_2-gsqmj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ve_2-gsqmj > li.active > a
{
	color: #545454;
}




.ho-202_dfue 
{ 
	margin-bottom: 50px; 

}



.ho-202_dfue > .lbha_435-zgfj
{
	 padding: 30px;
	overflow: hidden;
}


.ho-202_dfue > .lbha_435-zgfj:after { display: table; content: ''; clear: both; }




.ho-202_dfue h1 
{ 
	color: rgba(58,147,202, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ho-202_dfue h1 .zj_291__m
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ho-202_dfue h2 
{ 
	color: rgba(58,147,202, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ho-202_dfue h2:first-child
{
	padding-top: 0px;
}

.ho-202_dfue .lbha_435-zgfj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ho-202_dfue .lbha_435-zgfj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ho-202_dfue h2:first-child
{
	padding-top: 0px;
	color: rgba(58,147,202, 1); 
}


.ho-202_dfue h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ho-202_dfue h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ho-202_dfue h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lbha_435-zgfj ul { margin-top: 12px; }


.lbha_435-zgfj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.lbha_435-zgfj ul.clear > li, .lbha_435-zgfj ol.clear > li 
{
	clear: both;
}

.lbha_435-zgfj ul.clear > li:after, .lbha_435-zgfj ol.clear > li:after { display: block; content: ''; clear: both; }


.lbha_435-zgfj ul.u_518-nb
{
	margin-top: 0px !important;
}

.lbha_435-zgfj ul.u_518-nb > li 
{
	margin-left: 0px !important;
}

.lbha_435-zgfj ol { margin-left: 20px; margin-top: 12px; }

.lbha_435-zgfj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.lbha_435-zgfj ul.list-recomend
{
	
}

.lbha_435-zgfj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.lbha_435-zgfj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.lbha_435-zgfj ul.list-recomend > li .dscr_img .date, .lbha_435-zgfj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.lbha_435-zgfj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.lbha_435-zgfj .e_678__qrw > .ddi-769_bhvvu
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.lbha_435-zgfj .e_678__qrw > .a_891-iu
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(58,147,202, 1);
}


.ho-202_dfue > .lbha_435-zgfj.cae-245_ctf.wjezd_812-mf 
{
	margin-bottom: 50px;
}


.ho-202_dfue > .lbha_435-zgfj.cae-245_ctf.wjezd_812-mf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(58,147,202, 1);
}


.wjezd_812-mf table.gpxh_391__feir th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.wjezd_812-mf table.gpxh_391__feir tfoot td b
{
	text-align: center;
}


.wjezd_812-mf table.gpxh_391__feir td
{
	width: 50%;
}


.ho-202_dfue table { border-collapse: separate; border-spacing: 3px; }

.ho-202_dfue td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ho-202_dfue th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gpxh_391__feir
{
	width: 100%;
}

table.gpxh_391__feir td
{
	padding: 0;
}

table.gpxh_391__feir a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gpxh_391__feir a:hover
{
	background: rgba(58,147,202, 1);
	color: white;
}


table.dhl_964-r
{
	width: 100%;
}


table.dhl_964-r th
{
	text-align: left;
	font-weight: bold;
}

table.dhl_964-r th.edjdh_875-h
{
	max-width: 200px;
}
table.dhl_964-r th.ok_772__azhpc
{
	max-width: 100px;
}
table.dhl_964-r th.ioer_49__hstn
{
	
}

table.dhl_964-r td
{
	padding: 5px 10px;
}

table.dhl_964-r tr.g_143__kqrjd td
{
	font-weight: bold;
	border-top: 2px solid rgba(58,147,202, 1);
	border-bottom: 2px solid rgba(58,147,202, 1);
}

table.dhl_964-r tr.g_143__kqrjd td:first-child
{
	border-left: 2px solid rgba(58,147,202, 1);
}

table.dhl_964-r tr.g_143__kqrjd td:last-child
{
	border-right: 2px solid rgba(58,147,202, 1);
}

table.dhl_964-r tr:hover td
{
	background-color: rgba(58,147,202, 0.2);
}

table.dhl_964-r td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.i_251-qj.gif-368_m
{ 
	margin-bottom: 50px; 

}


.i_251-qj.gif-368_m h2 
{ 
	color: rgba(58,147,202, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.xyhc_177__chfp
{
	padding: 30px;
}


.i_251-qj ul
{
	display: block;
}

.i_251-qj ul.u_518-nb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.i_251-qj ul.u_518-nb > li:after
{ display: table; content: ''; clear: both; }



.i_251-qj ul.u_518-nb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.i_251-qj ul.u_518-nb > li:not(:last-child)
{
	padding-top: 30px;
}


.i_251-qj ul.u_518-nb > li:last-child, .i_251-qj.hh_215__hzm .lbha_435-zgfj ul > li:last-child
{
	margin-bottom: 0px;
}


.i_251-qj ul.u_518-nb > li .icdr-977_hmlg
{
	margin-bottom: 12px;
}

.i_251-qj ul.u_518-nb > li .icdr-977_hmlg > i
{
	font-size: 18px;
	font-style: italic;
}

.i_251-qj ul.u_518-nb > li .hzd_220__lfp
{
	float: left;
}


.i_251-qj ul.u_518-nb > li .hzd_220__lfp img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.i_251-qj ul.u_518-nb > li .hkr-792_qrbk
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.i_251-qj ul.u_518-nb > li .item_rev
{
	display: none;
}

.i_251-qj .xcg-583_ar
{
	margin-top: 20px;
	text-align: center;
}



.i_251-qj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hvu-983_bxdn.gif-368_m
{ 
	margin-bottom: 50px; 

}

.hvu-983_bxdn.gif-368_m h2 
{ 
	color: rgba(58,147,202, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hvu-983_bxdn.gif-368_m ul
{
	display: table;
	width: 100%;
}

.hvu-983_bxdn.gif-368_m ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hvu-983_bxdn.hh_215__hzm .lbha_435-zgfj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hvu-983_bxdn ul > li:last-child, .hvu-983_bxdn.hh_215__hzm .lbha_435-zgfj ul > li:last-child
{
	margin-bottom: 0px;
}


.hvu-983_bxdn ul > li .a_197__o
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(58,147,202, 1);
}


.hvu-983_bxdn ul > li .cfj-677_cqj
{
	overflow: hidden;
    border: 2px solid rgba(58,147,202, 1);
}

.hvu-983_bxdn ul > li .cfj-677_cqj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hvu-983_bxdn ul > li .wi_75__q
{
	margin-bottom: 12px;
}

.hvu-983_bxdn ul > li .jftfm-286_kkhu
{
	color: #777777;
}



.hvu-983_bxdn .vr_205__jrrn
{
	margin-top: 20px;
	text-align: center;
}




.g-430_ae 
{ 
	margin-bottom: 50px;
}

.g-430_ae .gjlt-439_g:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.g-430_ae .gjlt-439_g 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.g-430_ae .gjlt-439_g img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.g-430_ae .ehagl_151-cuiyd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.nehw-679_j
{
	display: block;
	line-height: 130%;

}

.nehw-679_j > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.nehw-679_j > div > dt
{
	display:inline-block;
}

.nehw-679_j > div > dd
{
	display:inline;
}

.g-430_ae .whkbu-697_p
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.g-430_ae h2 
{ 
    color: rgba(58,147,202, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.w_651__ccx {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(58,147,202, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.w_651__ccx > .noks-946_mh
{
	display: table;
	width: 100%;
}


.w_651__ccx > .noks-946_mh > *
{
	display: table-cell;
	vertical-align: top;
}


.w_651__ccx .sadah-627_di > img
{
	max-width: 400px;
}



.wwdg_589-fc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fjbi_699-efhqy
{
	display: block;
	margin-right: 40px;
}


.fjbi_699-efhqy li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fjbi_699-efhqy li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fjbi_699-efhqy li a:hover
{
	text-decoration: underline;
}

.cdb_791__wbax { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cdb_791__wbax .jezq_424-yie
{
	display: block;
	text-decoration: none;
}

.cdb_791__wbax .jezq_424-yie .zj_291__m
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cdb_791__wbax h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cdb_791__wbax .dofjk_782-wvsn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);

}


.dofjk_782-wvsn a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dofjk_782-wvsn a:hover
{
	text-decoration: underline;
}



.cdb_791__wbax .ff_588__awu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);
}


.cdb_791__wbax .wfo_548__uvr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jkz-854_oaag
{
	padding: 30px;
    overflow: hidden;
}


.jkz-854_oaag > .bxdux_864__jbnj
{
	float: right;
	width: 50%;
}

.jkz-854_oaag > .bxdux_864__jbnj > .gi_426__baln
{
	padding-left: 20px;
	border-left: 3px solid rgba(58,147,202, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jkz-854_oaag > .bxdux_864__jbnj > .gi_426__baln > .nehw-679_j
{
	margin-top: 20px;
}

.jkz-854_oaag > .eaqz_46-fi
{
	float: left;
	width: 50%;
}

.jkz-854_oaag > .eaqz_46-fi form
{
	display: block;
	width: 100%;
}

.jkz-854_oaag > .eaqz_46-fi .bslj_72__jee
{
	margin-top: 20px;
}

.jkz-854_oaag > .eaqz_46-fi .af_36-go
{
	display: none;
}


.jkz-854_oaag > .eaqz_46-fi .bslj_72__jee label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jkz-854_oaag > .eaqz_46-fi .bslj_72__jee input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jkz-854_oaag > .eaqz_46-fi .bslj_72__jee textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jkz-854_oaag > .eaqz_46-fi .bslj_72__jee .bhyk-995_wfaee {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jkz-854_oaag > .eaqz_46-fi .tc_89-whi
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(58,147,202, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ltb_976__ek { width: 100%; }
	
.icl_696__fgb { text-align: center; }
	
	
	
	
.icl_696__fgb .abp_964__cda
	{
		
		
	}

	
	

	
	
	
	.rze_524-tiij
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.rze_524-tiij > a
{
	
}

	
.rze_524-tiij > a.fojr_707__imru
{
	margin-right: 0px;
}
	
.rze_524-tiij > a > div
{
    width: 24px;
	height: 24px;
}

.rze_524-tiij > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.rze_524-tiij > a.l-255_hjda > div > span
{
	
}

.rze_524-tiij > a.fojr_707__imru > div > span
{
	
}


.rze_524-tiij > span.avnld-670_xe
{
	display: none;
}
	

	
	
	.rh_133__gg
	{
		width: auto;
	}
	
	
	.ua-594_ge
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k:not(.active)
	{
		position: relative;
	}
	
	
		.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ynh_586__tzi > .aaxvb_90-k > .hp_630__fanjv
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p
	{
		
		display: none;
	}
	


.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k.active > .hyz_455__p
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul
{
	display: block;
	max-height:300px;
}

.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li
{
	
}
	
	
.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li > a > .hp_547-geqm
{
	font-size: 14px;	
}
	
	
	
.ynh_586__tzi > .aaxvb_90-k > .hp_630__fanjv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ynh_586__tzi > .aaxvb_90-k.active > .hp_630__fanjv > *
{
	font-size: 16px;
}	
		
.ynh_586__tzi > .aaxvb_90-k:not(.active) > .hp_630__fanjv > .vc_325-m
{
	display: none;
}
	
	
	
.ua-594_ge .hfjo_37-zl
{
	width: 24px;
}

.ua-594_ge .hfjo_37-zl > .f_520-b
{
	width: 24px;
	height: 24px;
}
	
	
.ua-594_ge .aaxvb_90-k:not(.active) .hfjo_37-zl > .f_520-b
{
	margin-left: 0px;
}

.ua-594_ge .aaxvb_90-k.active .hfjo_37-zl > .f_520-b
{
	border:1px solid #171717;
}

.ua-594_ge .hfjo_37-zl > .f_520-b > img
{
	height: 24px;
}
	

.icl_696__fgb .abp_964__cda > .zpej_263-lfsei
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.abp_964__cda .jvpxa_966__f
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ua-594_ge.iizvd-644_hbf
	{
		float: none;
	}
	
.ua-594_ge.iizvd-644_hbf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ua-594_ge .icdr-977_hmlg
	{
		line-height: 18px;
	}
	
	.ua-594_ge .hfjo_37-zl > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ua-594_ge .hfjo_37-zl > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.qdjcf-207_zqrjf {
    padding: 30px 20px;
	}
	
	.qdjcf-207_zqrjf > .d_282__s
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.qdjcf-207_zqrjf > .d_282__s > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.qdjcf-207_zqrjf > .d_282__s > .h_129-dlub
	{
		padding-top: 10px
	}
	
	.qdjcf-207_zqrjf > .d_282__s > .flaxs_811-vudr
	{
		width: 100%;
		padding-top: 30px
	}
	
	.flaxs_811-vudr > .fzg_134__zan
	{
		margin: 20px 0px 0px 0px;
	}
	
	.h_129-dlub > .sadah-627_di > img
	{
		max-width: none;
		width: 100%;
	}
	
	.qdjcf-207_zqrjf > .d_282__s > .cyzbd-526_iteyl
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ltb_976__ek
	{
		margin-top: 30px;
	}
		
	.ho-202_dfue { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ho-202_dfue h2 { padding-bottom:20px; }
	.ho-202_dfue > .lbha_435-zgfj
	{
		padding: 20px;
	}

	.ho-202_dfue p + h2 { }
	.ho-202_dfue ul { }
	.ho-202_dfue li { }
	.ho-202_dfue table { width: 100% !important; }
	
	.ho-202_dfue img { max-width: 100% !important; }
	

	.i_251-qj.gif-368_m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i_251-qj.gif-368_m h2
	{
		padding-bottom: 20px;
	}
	
	.i_251-qj.gif-368_m ul
	{
		display: block;
	}
	
	.i_251-qj.gif-368_m ul > li
	{
		display: block;
		width: 100%;
	}
	
	.i_251-qj.gif-368_m ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.i_251-qj ul.u_518-nb > li > .hzd_220__lfp
	{
		float: none !important;
	}
	
	.i_251-qj ul.u_518-nb > li > .hkr-792_qrbk
	{
		padding: 0px;
	}
	
	
		.hvu-983_bxdn.gif-368_m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hvu-983_bxdn.gif-368_m h2
	{
		padding-bottom: 20px;
	}
	
	.hvu-983_bxdn.gif-368_m ul
	{
		display: block;
	}
	
	.hvu-983_bxdn.gif-368_m ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hvu-983_bxdn.gif-368_m ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hvu-983_bxdn.gif-368_m ul > li .hkr-792_qrbk
	{
		padding: 0px;
	}
	
	.xyhc_177__chfp
	{
		    padding: 20px;
	}
	
	
	.g-430_ae
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.g-430_ae h2
	{
		padding-bottom: 20px;
		
	}
	
	.g-430_ae .gjlt-439_g
	{
		padding: 20px;
	}
	
	.g-430_ae .gjlt-439_g img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.g-430_ae .whkbu-697_p
	{
		padding-left: 0px;
	}
	
	
	
	
	.w_651__ccx
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.w_651__ccx > .noks-946_mh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.noks-946_mh > .jsr_81-d
	{
		display: block;
	}
	
	.noks-946_mh > .v_901__abpgd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.noks-946_mh > .v_901__abpgd > .sadah-627_di
	{
		
	}
	
	
	.fzg_134__zan.heaa-280_cced
	{
		margin-right: 0;
	}
	
	
	.fzg_134__zan.heaa-280_cced .s_906__xfrud > input
	{
		max-width: none;
	}
	
	.fzg_134__zan.heaa-280_cced .f-557_wbafx
	{
		max-width: none;
	}
	
	
	.sadah-627_di > .by_613-v.h-496_ejmg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cdb_791__wbax
	{
		text-align: center;
	}
	
	.fjbi_699-efhqy
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fjbi_699-efhqy li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fjbi_699-efhqy li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ve_2-gsqmj
	{
		margin-left: 20px !important;
		
	}
	
	.ve_2-gsqmj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ho-202_dfue table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gpxh_391__feir a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ho-202_dfue > .lbha_435-zgfj.rifd_719-dc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.lbha_435-zgfj ul.list-recomend > li
{
	display: block;
}
	
.jkz-854_oaag > .eaqz_46-fi
{
	width: 100%;
	float: none;
}
	
.jkz-854_oaag > .bxdux_864__jbnj
{
	width: 100%;
	float: none;
}

.jkz-854_oaag > .bxdux_864__jbnj > .gi_426__baln
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.iz-310_azkf, .fep-332_hbbjf, .gz_597-hwas
{
	
}

body.fep-332_hbbjf .ltb_976__ek
{
	width: 800px;
}

body.fep-332_hbbjf section.ltb_976__ek
{
	margin-top: 50px;
}

body.fep-332_hbbjf .rze_524-tiij > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fep-332_hbbjf .rze_524-tiij > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fep-332_hbbjf .icl_696__fgb .e-348_dl 
{
	margin: 0;
	margin-left: 20px;
}

body.fep-332_hbbjf .icl_696__fgb .abp_964__cda
{
	padding: 10px 0 10px 0px; 
}

body.fep-332_hbbjf .abp_964__cda .jvpxa_966__f
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fep-332_hbbjf .abp_964__cda > .zpej_263-lfsei
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fep-332_hbbjf .ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li > a > .gvv-123_smjpt > .rdeh_662__tefwz
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fep-332_hbbjf .ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li > a > .gvv-123_smjpt > .rdeh_662__tefwz > img
{
	height: 22px;
}

body.fep-332_hbbjf .ua-594_ge .hfjo_37-zl > .f_520-b
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fep-332_hbbjf .aaxvb_90-k.active .hfjo_37-zl > .f_520-b
{
	border: none;
}

body.fep-332_hbbjf .ua-594_ge .hfjo_37-zl > .f_520-b > img
{
	height: 24px;
}

body.fep-332_hbbjf .qdjcf-207_zqrjf 
{
	padding:50px 0px;
}

body.fep-332_hbbjf .fzg_134__zan > h4.al-776_b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fep-332_hbbjf .fzg_134__zan .f-557_wbafx
{
	border-radius: 0px;
}

body.fep-332_hbbjf .sadah-627_di > .by_613-v
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fep-332_hbbjf .sadah-627_di > .by_613-v
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fep-332_hbbjf .sadah-627_di > .by_613-v .scbf_203__b
{
	top: -20px;
}


body.fep-332_hbbjf .sadah-627_di > .by_613-v .c_398__jvbac
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fep-332_hbbjf .cyzbd-526_iteyl
{
	background-color: #FFFFFF;
}


body.fep-332_hbbjf .cyzbd-526_iteyl > .zd-791_gkdca
{
	padding: 50px 0px;
	border-top: 1px solid rgba(58,147,202, 0.13);
	line-height: 150%;
}

body.fep-332_hbbjf .cyzbd-526_iteyl > .zd-791_gkdca > div
{
	padding: 0px 30px;
}


body.fep-332_hbbjf .cyzbd-526_iteyl > .zd-791_gkdca b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fep-332_hbbjf .cyzbd-526_iteyl > .zd-791_gkdca h2, body.fep-332_hbbjf .cyzbd-526_iteyl > .zd-791_gkdca h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(58,147,202, 1);
	text-align: center;
}


body.fep-332_hbbjf .hvu-983_bxdn.gif-368_m ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fep-332_hbbjf .fjbi_699-efhqy
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fep-332_hbbjf .fjbi_699-efhqy ul
{
	display: table;
    margin: 0 auto;
}
body.fep-332_hbbjf .fjbi_699-efhqy ul li
{
	line-height: 38px;
}

body.fep-332_hbbjf .fjbi_699-efhqy ul li:first-child
{
	margin-left: 0px;
}

body.fep-332_hbbjf .fjbi_699-efhqy ul li:last-child
{
	margin-right: 0px;
}

body.fep-332_hbbjf .cdb_791__wbax
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fep-332_hbbjf .cdb_791__wbax .dofjk_782-wvsn
{
	color: #777777; 
}


body.fep-332_hbbjf .imgblock
{
	max-width: 740px;
}


body.fep-332_hbbjf .bxdux_864__jbnj .imgblock
{
	max-width: 740px;
}

body.fep-332_hbbjf .hvu-983_bxdn ul > li .cfj-677_cqj > img
{
	max-width: 224px;
}


body.fep-332_hbbjf .w_651__ccx .sadah-627_di > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fep-332_hbbjf .ltb_976__ek
{
	width: 100%; 
}

	body.fep-332_hbbjf .qdjcf-207_zqrjf {
    padding: 30px 12px;
	}

	body.fep-332_hbbjf .cyzbd-526_iteyl > .zd-791_gkdca
	{
		padding: 30px 0px;
	}

	body.fep-332_hbbjf section.ltb_976__ek
	{
		margin-top: 30px;
	}


	body.fep-332_hbbjf .ho-202_dfue > .lbha_435-zgfj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fep-332_hbbjf .i_251-qj.gif-368_m
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fep-332_hbbjf .hvu-983_bxdn.gif-368_m
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fep-332_hbbjf .g-430_ae
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fep-332_hbbjf .w_651__ccx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fep-332_hbbjf .noks-946_mh > .v_901__abpgd
	{
		margin-top: 50px;
	}

body.fep-332_hbbjf .ua-594_ge .hfjo_37-zl > .f_520-b
{
	width: 28px;
	height: 28px;
}

body.fep-332_hbbjf .ua-594_ge .hfjo_37-zl > .f_520-b > img
{
	height: 28px;
}
	
	
body.fep-332_hbbjf .ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li > a > .gvv-123_smjpt > .rdeh_662__tefwz
{
	width: 24px;
    height: 24px;
}


body.fep-332_hbbjf .ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li > a > .gvv-123_smjpt > .rdeh_662__tefwz > img
{
	height: 24px;
}

	
body.fep-332_hbbjf .ynh_586__tzi > .aaxvb_90-k > .hp_630__fanjv
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fep-332_hbbjf .ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fep-332_hbbjf .ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fep-332_hbbjf .ua-594_ge > .ynh_586__tzi > .aaxvb_90-k > .hyz_455__p > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fep-332_hbbjf .fjbi_699-efhqy ul li
{
	line-height: 20px;
}
	
body.fep-332_hbbjf .cdb_791__wbax
{
	margin-top: 30px;
}

	
body.fep-332_hbbjf .hvu-983_bxdn.gif-368_m ul > li
{
	padding: 0px;
}

	
}

